uuid: 68806f19-d278-4401-b568-15264063190b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discover
    - node.type.ct_app
id: node.ct_app.field_discover
field_name: field_discover
entity_type: node
bundle: ct_app
label: 'Show in "Discover" block'
description: 'If checked this content will be listed in discover block on frontpage'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Show
  off_label: 'Do not show'
field_type: boolean
